@charset "utf-8";
/* CSS Document */

body {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    width: 100%;
    height: auto;
    background-image: url(/picasso-1.jpg);
    background-attachment: fixed;
    background-repeat: repeat;
    background-size: 70% auto;
}
#TOP-H1  {
    opacity: 0;
    width: 93%;
    background-color: hsla(0,0%,0%,1.00);
    height: 1px;
    max-height: 1px;
    text-align: center;
    font-size: xx-small;
    margin-top: -2px;
    max-width: none;
}


.banner-top {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: -2px;
	margin-bottom: 0px;
	background-color: hsla(0,0%,0%,1.00);
	max-height: 97px;
	padding-top: 3px;
	padding-bottom: 9px;
	
}


#banner-top-png {
	width: 85%;
	max-height: 80px;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: inline-block;
	text-align: center;
	padding-bottom: 0px;
	margin-bottom: 7px;
	background-repeat: repeat;
	background-color: hsla(0,0%,60%,1.00);
	margin-top: 6px;
}

.VINCULOS  {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-color: hsla(0,0%,0%,1.00);
    padding-top: 10px;
    padding-bottom: 9px;
    text-align: center;
    margin-top: 0px;
    -webkit-box-shadow: 0px -2px 16px 1px hsla(0,0%,99%,1.00);
    box-shadow: 0px -2px 16px 1px hsla(0,0%,99%,1.00);
}
.VINCULOS a:link  {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: hsla(0,0%,0%,1.00);
	color: hsla(0,0%,100%,1.00);
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	margin-right: 5px;
	margin-left: 5px;
	display: inline-block;
}
.VINCULOS a:hover  {
	color: hsla(0,0%,0%,1.00);
	background-color: hsla(0,0%,48%,1.00);

}
.VINCULOS a:visited  {
	color: hsla(289,100%,50%,1.00);

}
.VINCULOS a:active  {

}


.div-collage {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    /* [disabled]background-color: hsla(0,0%,0%,1.00); */
    padding-top: 0px;
    max-width: 1250px;
}
#inf-mu-pic {
    display: block;
    width: 96%;
    margin-top: 0px;
    padding-top: 0px;
    margin-right: auto;
    margin-left: auto;
    -webkit-box-shadow: 0px 0px 10px 2px hsla(0,0%,0%,1.00);
    box-shadow: 0px 0px 10px 2px hsla(0,0%,0%,1.00);
	
}
.Bienvenidos {
    width: 60%;
    padding-top: 10px;
    margin-top: 15px;
    color: hsla(0,0%,0%,1.00);
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    text-shadow: 2px 1px 4px hsla(0,2%,10%,1.00);
    padding-bottom: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-right: 8px;
    padding-left: 8px;
    max-width: 1000px;
    background-color: hsla(0,0%,100%,1.00);
    background-image: -webkit-linear-gradient(270deg,rgba(102,99,99,1.00) 2.59%,rgba(255,255,255,1.00) 88.60%);
    background-image: -moz-linear-gradient(270deg,rgba(102,99,99,1.00) 2.59%,rgba(255,255,255,1.00) 88.60%);
    background-image: -o-linear-gradient(270deg,rgba(102,99,99,1.00) 2.59%,rgba(255,255,255,1.00) 88.60%);
    background-image: linear-gradient(180deg,rgba(102,99,99,1.00) 2.59%,rgba(255,255,255,1.00) 88.60%);
}
.clearfix {
  overflow: auto;
}
.PRE-BOT {
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-right: auto;
    margin-left: auto;
    display: block;
}

.BOT-END {
    background-color: rgba(0,0,0,1.00);
    min-height: 74px;
    margin-right: auto;
    margin-left: auto;
    position: absolute;
    display: inline-block;
    width: 100%;
    max-height: 120px;
    overflow-x: hidden;
    overflow-y: hidden;
    padding-bottom: 16px;
    /* [disabled]margin-top: -12px; */
}
.legal-bot {
    margin-right: auto;
    color: rgba(251,11,11,1.00);
    text-align: center;
    font-style: italic;
    padding-top: 12px;
    padding-right: 12px;
    padding-bottom: 12px;
    padding-left: 12px;
    font-size: 10px;
    margin-left: auto;
    background-color: rgba(0,0,0,1.00);
    width: 553px;
    margin-top: 12px;
}
.STATS {
    width: 40px;
    margin-top: 5px;
    margin-left: auto;
    margin-right: auto;
}
#End-legenda {
	position: fixed;
	background-color: rgba(0,0,0,1.00);
	color: rgba(0,0,0,0.00);
	width: 96%;
	display: inline-block;
	margin-right: auto;
	margin-left: auto;
	z-index: -9;
}
